thread.h File Reference
`#include <wibble/sys/macros.h>`
`#include <wibble/exception.h>`
`#include <signal.h>`
Include dependency graph for thread.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | wibble::sys::Thread
| Encapsulates a thread. More...

## Namespaces

| wibble
| wibble::sys

## Functions

void | wibble::sys::sleep (int secs)
| Portable version of sleep. More...
void | wibble::sys::usleep (int usecs)
| Portable version of usleep. More...